/*カレッジ紹介*/
  .nav-link span{
    font-size: 40px;
    display: block;
    height: 45px;
  }
 .nav-link .icon-fonts_star{
    font-size:32px;
    padding-top: 5px;
}
.nav-link .icon-fonts_pen{
font-size:33px;
/*height:35px;*/
}
  .nav-tabs.nav-justified>li>a{
    border-radius: 0;
    padding: 0;
    height: 80px;
    padding-top: 10px;
    display: block;
margin-right:2px;
border-bottom:none;
  }
  .nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus.nav-tabs.nav-justified>.active>a:hover{
    height: 83px;
    border-bottom: none;
}
.nav-tabs.nav-justified>li{
    vertical-align: top;
}
.nav>li>a:focus, .nav>li>a:hover{
background-color:inherit;
}
#pick{border-color:#ff7474;}
.tab-pick{
background-color:#ff7474;
}
.nav-tabs.nav-justified .tab-pick:hover,.nav-tabs.nav-justified .tab-pick:focus,.nav-tabs.nav-justified>.active>.tab-pick,.nav-tabs.nav-justified>.active>.tab-pick:focus,.nav-tabs.nav-justified>.active>.tab-pick:hover{
    background-color: #fff;
    color: #ff7474;
    border-color: #ff7474;
}

#check{border-color:#9adc00;}
.tab-check{
background-color:#9adc00;
}
.nav-tabs.nav-justified .tab-check:hover,.nav-tabs.nav-justified .tab-check:focus,.nav-tabs.nav-justified>.active>.tab-check,.nav-tabs.nav-justified>.active>.tab-check:focus,.nav-tabs.nav-justified>.active>.tab-check:hover{
background-color:#fff;
color:#9adc00;
    border-color: #9adc00;
}
.nav-tabs.nav-justified a:hover{border-bottom-style:solid;border-bottom-width:1px; }
#pa{border-color:#ffa840;}
.tab-pa{
background-color:#ffa840;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border-bottom: none;
}
.nav-tabs.nav-justified .tab-pa:hover,.nav-tabs.nav-justified .tab-pa:focus,.nav-tabs.nav-justified>.active>.tab-pa,.nav-tabs.nav-justified>.active>.tab-pa:focus,.nav-tabs.nav-justified>.active>.tab-pa:hover{
background-color:#fff;
color:#ffa840;
    border-color: #ffa840;
}
#creative{border-color:#cab7a2;}
.tab-creative{
background-color:#cab7a2;
}
.nav-tabs.nav-justified .tab-creative:hover,.nav-tabs.nav-justified .tab-creative:focus,.nav-tabs.nav-justified>.active>.tab-creative,.nav-tabs.nav-justified>.active>.tab-creative:focus,.nav-tabs.nav-justified>.active>.tab-creative:hover{
background-color:#fff;
color:#cab7a2;
    border-color: #cab7a2;
}
#beauty{border-color:#eb5b87;}
.tab-beauty{
background-color:#eb5b87;
}
.nav-tabs.nav-justified .tab-beauty:hover,.nav-tabs.nav-justified .tab-beauty:focus,.nav-tabs.nav-justified>.active>.tab-beauty,.nav-tabs.nav-justified>.active>.tab-beauty:focus,.nav-tabs.nav-justified>.active>.tab-beauty:hover{
background-color:#fff;
color:#eb5b87;
    border-color: #eb5b87;
}
#sports{border-color:#62c5ff;}
.tab-sports{
background-color:#62c5ff;
}
.nav-tabs.nav-justified .tab-sports:hover,.nav-tabs.nav-justified .tab-sports:focus,.nav-tabs.nav-justified>.active>.tab-sports,.nav-tabs.nav-justified>.active>.tab-sports:focus,.nav-tabs.nav-justified>.active>.tab-sports:hover{
background-color:#fff;
color:#62c5ff;
    border-color: #62c5ff;
}
#business{border-color:#ffc3ea;}
.tab-business{
background-color:#ffc3ea;
}
.nav-tabs.nav-justified .tab-business:hover,.nav-tabs.nav-justified .tab-business:focus,.nav-tabs.nav-justified>.active>.tab-business,.nav-tabs.nav-justified>.active>.tab-business:focus,.nav-tabs.nav-justified>.active>.tab-business:hover{
background-color:#fff;
color:#ffc3ea;
    border-color: #ffc3ea;
}
#night{border-color:#ae90e4;}
.tab-night{
background-color:#ae90e4;
}
.nav-tabs.nav-justified .tab-night:hover,.nav-tabs.nav-justified .tab-night:focus,.nav-tabs.nav-justified>.active>.tab-night,.nav-tabs.nav-justified>.active>.tab-night:focus,.nav-tabs.nav-justified>.active>.tab-night:hover{
background-color:#fff;
color:#ae90e4;
    border-color: #ae90e4;
}
#event{border-color:#0fdbc8;}
.tab-event{
background-color:#0fdbc8;
}
.nav-tabs.nav-justified .tab-event:hover,.nav-tabs.nav-justified .tab-event:focus,.nav-tabs.nav-justified>.active>.tab-event,.nav-tabs.nav-justified>.active>.tab-event:focus,.nav-tabs.nav-justified>.active>.tab-event:hover{
background-color:#fff;
color:#0fdbc8;
    border-color: #0fdbc8;
}
.tab-content{
margin-top:-1px;
}
.tab-content>.tab-pane {
    border-width: 1px;
    border-style: solid;
    padding: 18px;
margin-bottom:70px;
}
.tab-pane .col-xs-3{
	position: relative;
	overflow: hidden;
}
.tab-pane .col-xs-3 a{
	display:block;
	overflow: hidden;
}
.tab-pane .col-xs-3 dl {
	position: absolute;
    padding: 6px 10px 10px 10px;
	color:#fff;
    bottom: -103px;
    z-index: 2;
    width: 157.5px;
    height: 157.5px; 
    background: rgba(0,0,0,.6);
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 0;
}
.tab-pane .col-xs-3.category_01 dl{background: rgba(255,168,64,.6);}
.tab-pane .col-xs-3.category_02 dl{background: rgba(175,146,117,.6);}
.tab-pane .col-xs-3.category_03 dl{background: rgba(235,91,135,.6);}
.tab-pane .col-xs-3.category_04 dl{background: rgba(44,177,244,.6);}
.tab-pane .col-xs-3.category_05 dl{background: rgba(255,179,232,.6);}
.tab-pane .col-xs-3.category_06 dl{background: rgba(225,136,127,.6);}
.tab-pane .col-xs-3.category_07 dl{background: rgba(88,88,250,.6);}
.tab-pane .col-xs-3.category_99 dl{background: rgba(174,144,228,.6);}
.tab-pane .col-xs-3 dl dt{
    text-align:center;
    font-size: 16px;
}
.tab-pane .col-xs-3 dl dt.hair_fashion{
    text-align:center;
    font-size: 14px;
}
.tab-pane .col-xs-3 dl dd{
    font-size: 11px;
    margin-top: 50px;
}
.tab-pane .col-xs-3:hover dl{
    bottom: 0;
}
.tab-pane .col-xs-3:hover img {
			-webkit-transform: scale(1);
			transform: scale(1);
			-webkit-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.tab-pane  .col-xs-6 dt{padding: 5px 10px;}
.tab-pane  .col-xs-6 dd{
    padding: 15px;
    padding-bottom: 0;
}

/*高校１・2年生の方へページ*/
#highschool-1and2grade .font-pink {
	color: #ff6a98;
}

#highschool-1and2grade .font-small {
	font-size: 12px;
}

#highschool-1and2grade .highschool-1and2grade__lead {
	text-align: center;
font-size: 24px;
font-weight: bold;
}

#highschool-1and2grade .highschool-1and2grade__lead span {
	background:linear-gradient(transparent 60%, rgba(255,106,152,.4) 60%);
}

#highschool-1and2grade .highschool-1and2grade__lead:after {
	content: none;
}

#highschool-1and2grade .highschool-ttl {
	color: #ff6a98;
	font-weight: bold;
	font-size: 15px;
	border-top: none;
	border-bottom: 1px solid #ff6a98;
	padding-bottom: 12px;
	padding-top: 8px;
	margin: 0 auto 10px;
}

#highschool-1and2grade .anchor-link {
	display: flex;
	align-items: stretch;
	border: 1px solid #ff6a98;
}

#highschool-1and2grade .anchor-link__item {
	border: 1px solid #ff6a98;
	width: 136px;
	background: rgba(255,106,152,.1);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

#highschool-1and2grade .anchor-link__item:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #ff6a98;
	border-right: solid 2px #ff6a98;
	transform: rotate(135deg);
	margin: 0 auto;
	position: absolute;
	bottom: 8px;
	left: 50%;
}

#highschool-1and2grade .anchor-link__item:nth-child(4) {
	width: 215px;
}

#highschool-1and2grade .anchor-link__item a {
	padding: 8px 8px 24px;
	text-align: center;
	font-weight: bold;
	color: #ff6a98;
}

#highschool-1and2grade .college-list__ttl {
	display: none;
}

#highschool-1and2grade .anchor-link__item a:hover {
	opacity: .7;
}

#highschool-1and2grade .highschool-box {
	background: #fdecd2;
	border: 2px solid #fbab07;
	padding: 16px 16px 8px;
	margin-bottom: 30px;
}

#highschool-1and2grade .highschool-list {
	margin-right: 10px;
}

#highschool-1and2grade .highschool-list li {
	margin-bottom: 12px;
}

#highschool-1and2grade .merit-box {
	border-radius: 8px;
	border: 1px solid #4aa6e4;
	margin-bottom: 30px;
}

#highschool-1and2grade .merit-box img {
	width: 100%;
}

#highschool-1and2grade .merit-box__ttl {
	background: #4aa6e4;
	padding: 8px;
	font-size: 16px;
	border-radius: 8px 8px 0 0;
	border: none;
	text-align: center;
	color: #fff;
}

#highschool-1and2grade .merit-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 32px 0 24px;
}

#highschool-1and2grade .merit-list__item {
	margin: 0 32px;
}

#highschool-1and2grade .merit-list__item img {
	margin-bottom: 10px;
}

#highschool-1and2grade .merit-list__item figcaption {
	text-align: center;
	font-size: 16px;
}

#highschool-1and2grade .highschool-table {
	border-radius: 8px;
	border: 1px solid #4aa6e4;
	width: 100%;
	margin-bottom: 8px;
	border-spacing: 0;
	border-collapse: separate;
}

#highschool-1and2grade .highschool-table th {
	background: #4aa6e4;
	color: #fff;
	font-weight: bold;
	text-align: center;
	width: 35%;
	padding: 12px;
}

#highschool-1and2grade .highschool-table tr:not(:last-child) th {
	border-bottom: 1px solid #fff;
}

#highschool-1and2grade .highschool-table tr:first-child th {
	border-radius: 6px 0 0 0;
}

#highschool-1and2grade .highschool-table tr:last-child th {
	border-radius: 0 0 0 6px;
}

#highschool-1and2grade .highschool-table td {
	padding: 12px 24px;
}

#highschool-1and2grade .highschool-table tr:not(:last-child) td {
	border-bottom: 1px solid #4aa6e4;
}

#highschool-1and2grade .cv-text {
	margin: 32px 40px 16px;
}

#highschool-1and2grade .cv-btn a {
	transition : all 0.3s ease 0s;
}

#highschool-1and2grade .cv-btn a:hover {
	opacity: .7;
}

#highschool-1and2grade .btn-web {
display: block;
margin: 0 15% 20px;
width: 70%;
padding: 16px;
color: #fff;
background: #ff6a98;
border-radius: 16px;
text-align: center;
font-weight: bold;
font-size: 24px;
letter-spacing: 0.1em;
text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
transition : all 0.5s;
}

#highschool-1and2grade .btn-web span {
display: block;
font-size: 18px
}

#highschool-1and2grade .btn-web:hover {
	opacity: .7;
}

#highschool-1and2grade .highschool-link {
	text-decoration: underline;
	transition : all 0.3s ease 0s;
	color: #4aa6e4;
}

#highschool-1and2grade .highschool-link:hover {
	text-decoration: none;
}


